- Name: Barbarer
  Version: 1.0.0
  Dependencies:
    - Name: ArphimigonsToyBox
      Version: 1.4.1
    - Name: AurorasHelper
      Version: 0.12.5
    - Name: AvBdayHelper2021
      Version: 1.0.3
    - Name: ChroniaHelper
      Version: 1.40.48
    - Name: Everest
      Version: 1.6088.0
    - Name: ExtendedVariantMode
      Version: 0.47.8
    - Name: FemtoHelper
      Version: 1.14.20
    - Name: FlaglinesAndSuch
      Version: 1.6.65
    - Name: FrostHelper
      Version: 1.76.2
    - Name: MaxHelpingHand
      Version: 1.39.10
    - Name: ProgHelper
      Version: 1.5.2
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: VivHelper
      Version: 1.14.10